.form-block{
    position: relative;
}
.form-block:before {
    content: "";
    background: #001e30ba;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.form-block .container-main {
    max-width: 700px;
}

.form-block h2.title {
    margin-bottom: -15px;
    font-weight: 800;
    margin-top: 0;
}

.form-block input,
.form-block select,
.form-block textarea {
    padding: 5px 25px !important;
    font-size: 20px !important;
    height: auto !important;
    border-radius: 20px !important;
}

.form-block textarea {
    padding: 15px 25px !important;
}

.form-block .gform_fields {
    row-gap: 28px !important;
}

.form-block  .gform-theme--foundation .gform-grid-row{
    row-gap: 28px !important;
}

.form-block .gform-body.gform_body {
    padding-top: 20px;
}

.form-block .gform_button {
    display: block !important;
    padding: 12px 40px !important;
    border-radius: 20px !important;
    background: transparent !important;
    transition: 0.3s !important;
    color: #FFF !important;
    border: 2px solid #fff !important;
    font-family: Barlow !important;
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: normal !important;
    text-decoration: none !important;
    position: relative !important;
    width: fit-content !important;
    z-index: 1 !important;
    cursor: pointer !important;
    margin: 0 0 0 auto !important;
}

.form-block .gform_button:hover {
    background: var(--white) !important;
    color: var(--black) !important;
}
.gform-theme--framework .gfield_validation_message,
.gform-theme--framework .gform_validation_errors h2{
    font-weight: bold !important;
    font-size: 16px !important;
    color: red !important;
}
.gform_validation_errors {
    border: 2px solid red !important;
}
.seperator-gradient {
    width: 100%;
    height: 6px;
    background: var(--bg-gradient);
}
.form-block.block-custom.solid:before {
    background: var(--secondary-light-blue);
}
.form-block.block-custom.solid {
    padding: 0 20px 100px;
}
.solid.form-block .container-main {
    max-width: 900px;
    padding: 70px 100px;
    background: var(--secondary-heavy-blue);
    border-radius: 20px;
}
@media only screen and (max-width:767px){
    .form-block .gform_fields {
        row-gap: 20px !important;
    }
    .form-block.block-custom.solid {
        padding: 0 20px 50px;
    }
    .solid.form-block .container-main {
        padding: 20px 30px;
    }

    .form-block  .gform-theme--foundation .gform-grid-row{
        row-gap: 20px !important;
    }
    .form-block .gform_button {
        margin: 0 auto !important;
    }
}